Summary:	Mount a Windows CE based device on your Linux file system using FUSE
Summary(pl.UTF-8):	Montowanie urządzeń z Windows CE w linuksowym systemie plików
Name:		synce-fur
Version:	0.6
Release:	3
License:	GPL v2
Group:		Applications/System
Source0:	http://downloads.sourceforge.net/synce/fur-%{version}.tar.gz
# Source0-md5:	02c91b8052309c335bbcb95b0e5bfbd8
URL:		http://www.synce.org/
BuildRequires:	libfuse-devel
BuildRequires:	pkgconfig
BuildRequires:	synce-core-lib-devel >= 0.17
Requires:	synce-core-lib >= 0.17
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
FUR is an application that let the user mount a Windows CE based
device as a normal Linux file system.

%description -l pl.UTF-8
FUR to aplikacja pozwalająca użytkownikowi montować urządzenia oparte
na Windows CE jako normalne linuksowe systemy plików.

%prep
%setup -q -n fur-%{version}

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Changelog README.txt docs
%attr(755,root,root) %{_bindir}/Fur
%changelog
* Sat Jan 16 2016 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/synce-fur.git;a=log;h=master

* Sat Jan 16 2016 Jan Rękorajski <baggins@pld-linux.org> d44ff85
- release 3 (by relup.sh)

* Sun Aug 09 2015 Jan Rękorajski <baggins@pld-linux.org> 3a84682
- release 2 (by relup.sh)

* Wed Feb 11 2015 Jakub Bogusz <qboosh@pld-linux.org> 1fd36d2
- updated to 0.6

* Thu Aug 19 2010 Elan Ruusamäe <glen@pld-linux.org> a64c75d
- up to 0.4.6

* Mon Mar 30 2009 duddits <duddits@pld-linux.org> da0ab74
- up to 0.4.5
- %files

* Thu Jul 10 2008 Tomasz Pala <gotar@pld-linux.org> d2179e9
- fixed %install and %files sections,
- more specific BR (no need for patched librapi2),
- release 1

* Sun Sep 02 2007 Jakub Bogusz <qboosh@pld-linux.org> 72ca1eb
- pl, more BRs, some docs
- License is GPL

* Wed Aug 29 2007 Elan Ruusamäe <glen@pld-linux.org> 847546a
- new (using synce- prefix for easily locating related pkgs)
- needs patched librapi2 for CeSetEndOfFile impl

